    <table class="table">
        <tbody>
        <tr>
                <th>Code de la matière: </th>
                <td>{{ matiere.codeMatiere }}</td>
            </tr>
            <tr>
                <th>Libelle matière en Français: </th>
                <td>{{ matiere.libelleMatiereFr }}</td>
            </tr>
            <tr>
                <th>Libelle matière en Arabe</th>
                <td>{{ matiere.libelleMatiereAr }}</td>
            </tr>
            <tr>
            <th>Coefficient</th>
            <td>{{ matiere.coefficient }}</td>
        </tr>
        <tr>
            <th>Niveau: </th>
            <td>{{ matiere.niveau.libelleNiveauAr }}</td>
        </tr>
        <tr>
            <th>Filière: </th>
            <td>{{ matiere.niveau.filiere.libelleFiliereAr }}</td>
        </tr>
        <tr>
            <th>Département: </th>
            <td>{{ matiere.niveau.filiere.departement.libelleDepartementAr }}</td>
        </tr>

        <tr>
            <th>Semestre: : </th>
            <td>{{ matiere.semestre.libelleSemestreAr }}</td>
        </tr>
        <tr>
            <th>Module:  </th>
            <td>{{ matiere.module.libelleModuleAr }}</td>
        </tr>
        <tr>
            <th>Duré:  </th>
            <td>{{ matiere.dure }}</td>
        </tr>
        <tr>
            <th>Langue:  </th>
            <td>{{ matiere.languematiere.libelleLangueAr }}}</td>
        </tr>
        <tr>
            <th>Type:   </th>
            <td>{{ matiere.typematiere.libelleTypeAr }}</td>
        </tr>
        <tr>
            <th>Passage:   </th>
            <td>{{ matiere.typepassage.libellePassageAr }}</td>
        </tr>


        </tbody>
    </table>

